# Double Reference

This module provides a single field item that contains two entity
reference fields.
One field is the primary that uses all the normal entity reference
field forms,the other is an attached field which has most, but not all,
of the same options. The two fields work together to form one field.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/double_reference).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/double_reference).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

Add the field in the normal method. It is listed as "Double Reference" in
the "Reference" section. It works similar to an Entity Reference field but
has additional configuration for the added reference field.


## Maintainers

- Michelle Cox - [Michelle](https://www.drupal.org/u/michelle)
